SLRAMS - Web Application - Data Services #1849

Production Database restore to QA
21/03/2025 04:38 PM - Venkata Suryateja Thripuraribhotla

Status: Closed Start date: 20/03/2025
Priority: Normal Due date: 20/03/2025
Assignee: Venkata Suryateja Thripuraribhotla % Done: 100%
Category: Estimated time: 1:00 hour
Target version: Spent time: 0:00 hour
Deployed In: QA Environment Category: Database
Description

QA team has requested to restore SLRAMS live database into QA environment for mobile apps testing (RMMS and DSIS).

History

#1 - 21/03/2025 04:40 PM - Venkata Suryateja Thripuraribhotla
- Due date set to 20/03/2025

- Start date changed from 21/03/2025 to 20/03/2025

- % Done changed from 0 to 100

- Estimated time set to 1:00 h

SLRAMS client database has been restored to QA database...

#2 - 21/03/2025 04:40 PM - Venkata Suryateja Thripuraribhotla

- Status changed from New to Closed

20/04/2025

1/1



http://www.tcpdf.org

